# Fetch Webhook at project level

Fetch Webhook at project level

Endpoint: GET /v1/orgs/{org}/projects/{project}/webhooks/{webhook}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Identifier field of the organization the resource is scoped to

  - `project` (string, required)
    Identifier field of the project the resource is scoped to

  - `webhook` (string, required)
    Webhook identifier

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Response 200 fields (application/json):

  - `webhook_identifier` (string)

  - `webhook_name` (string)

  - `is_enabled` (boolean)

  - `event_trigger_time` (integer)

  - `spec` (object)
    Details of the Webhook Response defined in Harness

  - `spec.webhook_type` (string)
    Enum: "GIT", "GENERIC", "SLACK"


